Subject: RE: draft-ietf-ipr-trademarks-00.txt

From: "Contreras, Jorge" <[email-masked]>
Date: Fri, 4 Feb 2005 19:58:00 -0500

Larry is right.  There is a low risk to IETF from use of
 trademarked terms in standards documents.  The trademark risk
is to implementers who may later desire to market products
under an IETF standard name, which turned out to be trademarked
 by someone else (something like this actually happened recently, which
is part of the reason for this discussion).  

That being said, the proposed procedures don't' require 
much of IETF participants, and
only clarify that people who think they own trademarks can so
designate their marks with the appropriate symbols.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Lawrence Rosen
Sent: Friday, February 04, 2005 7:20 PM
To: 'Sam Hartman'; 'Simon Josefsson'
Cc: [email-masked]
Subject: RE: draft-ietf-ipr-trademarks-00.txt

> Speaking as an individual (although not as an AD) I cannot support a
> requirement that trademark owners must file a disclosure in order to
> mark terms (tm) or (r) in documents.

I'm really surprised how much time this issue is taking. 

Anyone can identify their trademarks in any document they want. Only if the
trademark is used in association with specific goods to identify the source
or origin of those goods does that word, symbol (etc.) serve as a trademark.
For example, I can say that "Windows is a trademark of Microsoft" but that
doesn't mean that I need Microsoft's approval or anyone else's to say that
in this email nor that I need to remove that statement here because they
might not like an open source lawyer talking about Windows. Jello brand
gelatin is delicious and I encourage every IETF contributor to eat it. Just
because I said that doesn't mean I'm marketing this email as Jello and I
don't need the Jello Company's permission to make that statement. I can
acknowledge their trademark or not in IETF specifications.

IETF does not distribute goods or services. You don't need to worry about
third party trademarks. Let those notices stay in the documents as
submitted. Who will care?

/Larry Rosen

Lawrence Rosen
Rosenlaw & Einschlag, technology law offices (www.rosenlaw.com)
3001 King Ranch Road, Ukiah, CA 95482
707-485-1242  ●  fax: 707-485-1243
Author of “Open Source Licensing: Software Freedom 
               and Intellectual Property Law” (Prentice Hall 2004)

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Sam Hartman
> Sent: Friday, February 04, 2005 1:11 PM
> To: Simon Josefsson
> Cc: [email-masked]
> Subject: Re: draft-ietf-ipr-trademarks-00.txt
> 
> Speaking as an individual (although not as an AD) I cannot support a
> requirement that trademark owners must file a disclosure in order to
> mark terms (tm) or (r) in documents.
> 
> --Sam
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg